Razvoj aplikacije za centralizovani e-banking - Issue #4393
Bug kod grupnog potpisivanja naloga
01/26/2026 02:31 PM - Aleksandar Holovka

Status: Closed Start date: 01/28/2026
Priority: High Due date: 01/30/2026
Assignee: Milos Grahovac % Done: 100%
Category: Razvoj Estimated time: 0.00 hour
Target version: Verzija 1.0.0 Spent time: 6.50 hours
Description

Postovani,

Uocen je bug kod potpisivanja viSe od 2 naloga.

Naime, u tom slu€aju se desi da se pola naloga (svaki drugi) potpiSe.
Molim kolege iz razvoja da provere o ¢emu se radi.

Pozdrav,

Aleksandar Holovka

Menadzer
aleksandar.holovka.22@singimail.rs

History

#1 - 01/27/2026 02:49 PM - Aleksandar Holovka
- % Done changed from 0 to 50

#2 - 01/27/2026 02:49 PM - Aleksandar Holovka
- Status changed from New to Closed

- % Done changed from 50 to 100
